.slider1 {
    position: relative;
    width: 100%;
    max-width: 600px; /* Set a max width */
    margin: auto;
    overflow: hidden;
    border: 2px solid #ddd;
}

.slider1-inner {
    display: flex;
    transition: transform 0.5s ease;
}

.slider1-item {
    min-width: 100%; /* Each slide takes the full width */
    box-sizing: border-box;
    padding: 20px;
    text-align: center;
}

.slider1-control {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(255, 255, 255, 0.8);
    border: none;
    cursor: pointer;
    padding: 10px;
}

.slider1-control.prev {
    left: 10px;
    background-color: gray;
    border-radius: 30px;
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slider1-control.next {
    right: 10px;
    background-color: gray;
    border-radius: 30px;
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
